<h1>Task: <i><%= @task.name %></i></h1>
<h3>Description</h3>
<p><%= @task.description %></p>
<h3>Status</h3>
<p><%= @task.status %></p>
<h3>Creator</h3>
<p><%= @task.creator %></p>
<h3>Performer</h3>
<p><%= @task.performer %></p>

<ul>
  <li><%= link_to "Edit task", edit_task_path(@task) %></li>
  <li><%= link_to "Delete task", task_path(@task),
                  method: :delete,
                  data: { confirm: "Are you sure?" } %></li>
</ul>

